Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgesdd_lwork

scipy.linalg.lapack.cgesdd_lwork(m, n[, compute_uv, full_matrices]) = <fortran function cgesdd_lwork>

  Wrapper for `cgesdd_lwork`.

  Parameters:
    m input int
    n input int
  Returns:
    work complex
    info int
  Other Parameters:
    compute_uv input int, optional

      Default: 1

    full_matrices input int, optional

      Default: 1